Skip to main content

wordpress hack

erealitatea hack beim WordPress DSGVO Plugin WP GDPR Compliance Plugin

Wer das WordPress Plugin „WP GDPR Compliance“ Tool installiert hat, der sollte unbedingt mal die Version prüfen. Die Version 1.4.2 enthält nämlich eine schwere Sicherheitslücke, sodass Angreifer ohne weiteres in eure Installation eindringen können. So konnte ich bei 2 meiner Blogs nicht mehr einloggen und die WeiterleitungsURL im Backend sah komisch aus. Die Weiterleitung war auf erealitatea[.]net Seite umgestellt.